<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link rel="stylesheet" href="./style.css">
</head>
<body class="text-center bg-light">
    <!-- NAVBAR START -->
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark sticky-top">
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <a class="navbar-brand" href="#">
    <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/4/44/Microsoft_logo.svg/768px-Microsoft_logo.svg.png?20210729021049" width="30" height="30" class="d-inline-block align-top" alt="">
    Micro Soft
  </a>
  <div class="collapse navbar-collapse font-weight-bold" id="navbarNav">
    <ul class="navbar-nav text-center">
      <li class="nav-item active">
        <a class="nav-link text-light font-weight-bold" href="#Home">Home</a>
      </li>
      <li class="nav-item">
        <a class="nav-link text-light font-weight-bold" href="#prod">Services</a>
      </li>
      <li class="nav-item">
        <a class="nav-link text-light font-weight-bold" href="#Contact Us">Contact Us</a>
      </li>
    </ul>
     
  </div>
</nav>
    <section class="sectionss container my-5 py-5" id="home">
        <div class="jumbotron jumbotron-fluid">
  <div class="container">
    <img src="" alt="">
    <h1 class="display-4">MICRO SOFT</h1>
    <p class="lead">WE GIVE QUALITY SERVICE FOR YOUR TECHNOLOGY PROBLEMS.</p>

    <div class="text-center text-dark p-5 bg-light" id="prod">
        <h2 class="font-weight-bold">Our Services</h2>
        <p class="">We like to provide good service to you our customers. We will like to show you what we got.</p>
        <h2>Quality Service Is Our Strong Suit</h2>
        <img src="https://www.desiblitz.com/wp-content/uploads/2022/07/YouTuber-exposes-Indian-Scam-Call-Centre-f.jpg" alt="" class="w-75 h-50  p-3 ">
        <p class="font-weight-bold">State of art technology and equipment</p>
        <img src="https://academy.avast.com/hs-fs/hubfs/New_Avast_Academy/What%20is%20a%20remote%20access%20scam%20and%20how%20to%20avoid%20them%20(Academy)/Fake-scam.png?width=1082&name=Fake-scam.png" alt="" class="w-75 h-50  p-3">
        <p class="font-weight-bold">We like your safeness</p>
    </div>
  </div>
</div>
            </div>
        </div>
    </section>
    <footer>
    <section class="sections container-fluid row display-flex bg-light">
        <div class="col-md-5 col-sm-12 text-dark text-center" id="Contact Us">
            <div class="py-4">
                <h2>AVAIL OUR SERVICE NOW!!!</h2>
                <p>Create an account now</p>
            </div> 
        <form>
  <div class="form-row align-items-center">
    <div class="col-auto">
      <label class="sr-only" for="inlineFormInput">Username</label>
      <input type="text" class="form-control mb-2" id="inlineFormInput" placeholder="your username">
    </div>
    <div class="col-auto">
      <label class="sr-only" for="inlineFormInputGroup">Email</label>
      <div class="input-group mb-2">
        <div class="input-group-prepend">
          <div class="input-group-text">@</div>
        </div>
        <input type="text" class="form-control" id="inlineFormInputGroup" placeholder="email">
      </div>
      <div class="form-group">
    <label for="formGroupExampleInput">Password</label>
    <input type="text" class="form-control" id="formGroupExampleInput" placeholder="type your password">
  </div>
    </div>
    <div class="col-auto">
      <div class="form-check mb-2">
        <input class="form-check-input" type="checkbox" id="autoSizingCheck">
        <label class="form-check-label" for="autoSizingCheck">
          Remember me
        </label>
      </div>
    </div>
    <div class="col-auto">
      <button type="submit" class="btn btn-primary mb-2">Submit</button>
    </div>
  </div>
</form>
        </div>
    </section>
</footer>

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
</body>
</html>